/*fonts family*/
.ff01 {font-family:'Comic Sans MS', cursive, sans-serif;}
.ff02 {font-family: 'Lato', sans-serif;}
.ff03 {font-family: 'DM Sans', sans-serif;}
.ff04 {font-family:verdana;}
.ff05 {font-family:sans-serif;}

/*fonts family modified*/
.ffm01 {font-family: 'Avant Garde','Avantgarde','Century Gothic','CenturyGothic','AppleGothic',sans-serif; }

/*fonts size*/
.ft08 {font-size:08pt;}
.ft09 {font-size:09pt;}
.ft10 {font-size:10pt;}
.ft11 {font-size:11pt;}
.ft12 {font-size:12pt;}
.ft13 {font-size:13pt;}
.ft14 {font-size:14pt;}
.ft16 {font-size:16pt;}
.ft18 {font-size:18pt;}
.ft20 {font-size:20pt;}

/*font weight*/
.fw9 {font-weight:900;}
.fw4 {font-weight:400;}

/*color*/
.fc1 {color:#10786D}

/*background*/

/*background - cart input box*/
.bgm1 {padding-left:5px;background:#FFFFF2;border:1px solid #dfdfdf;}

/*padding*/
.pd05 {padding:5px 5px 5px 5px;}
.pd07 {padding:7px 7px 7px 7px;}
.pd03 {padding:3px 3px 3px 3px;}

/*padding modified*/
.pdm01a {padding:2px 0px 2px 15px;}

/*border*/
.bs1 {border:1px solid #fff;}

/*border-bottom*/
.bb1 {border-bottom:1px solid #10786D;}

/*border margin*/

/*border radius*/
.br02 {border-radius:2px 2px 2px 2px;}
.br03 {border-radius:3px 3px 3px 3px;}
.br05 {border-radius:5px 5px 5px 5px;}

/*span hover [store page] */
.spn1 {cursor:pointer;text-decoration:none;color:#337AB7}
.spn1:hover {cursor:pointer;text-decoration:none;color:#274E70}

/*others*/
.wsnw {white-space:nowrap;}

/* CLOSEOUT - SEARCH BUTTON */
.myButton {
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.myButton:hover {
	background-color:#eb675e;
						}
.myButton:active {
	position:relative;
	top:1px;
						}

/* HOME - SEARCH BUTTON */
	/* table collectionlist*/
	.tbcollst {
		padding:2px 2px 2px 5px;
		white-space:nowrap;
		border-bottom:1px solid #D8D8D8;
		background:#F5F5F5;
		}
		
/* DEFAULT - MENU */
	.tbtxt {
		text-decoration:none;
		color:#fff;"
			}		
	.tbtxt:hover {
		text-decoration:underline;
		color:#aaa;"
			}		

		